.security-policies-alert {
  top: $calc-application-header-height;
  z-index: 1;
}

.security-policies-pre-min-width {
  min-width: 285px;
}

.security-policies-popover-max-width {
  min-width: 420px;
}

.security-policies-popover-content-height {
  height: 12rem;
}

.security-policies-textarea-min-height {
  min-height: 200px;
}

.security-policies-approver-max-width {
  max-width: 330px;
}

.security-policies-bg-gray-10 {
  background-color: $gray-10;

  // stylelint-disable-next-line gitlab/no-gl-class
  .gl-dark & {
    background-color: $white;
  }
}
